» Ubuntu » パッケージ

Error

two or more packages specified (mueller7-dict natty)